Radicas Docs
API referenceGenerated

List Findings

GET
/anomalies/findings

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Query Parameters

detector_id?string|null
since?|null
limit?Limit
Default100

Response Body

application/json

application/json

curl -X GET "https://example.com/anomalies/findings"
[  {    "detector_id": "string",    "metric_key": "string",    "method_key": "string",    "detected_at": "2019-08-24T14:15:22Z",    "window_start": "2019-08-24T14:15:22Z",    "window_end": "2019-08-24T14:15:22Z",    "observed": 0,    "expected": 0,    "threshold": 0,    "severity": "string",    "dimensions": {      "property1": "string",      "property2": "string"    },    "details": "string"  }]
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}